array_map(): Argument #2 should be an array

A forum for Bolt related questions / issues

array_map(): Argument #2 should be an array

Postby maks » Mon Mar 03, 2014 5:13 am

I am on a fresh install of Bolt, trying it out for the first time. I get this problem regardless of the installation method that I used (I tried the curl install and the github clone/composer install). Once I make a user and log in, I get an error screen with the error as in the title:

array_map(): Argument #2 should be an array

After refreshing the page, the error does not happen anymore and I am able to get into the dashboard. This repeats later and I never know whether I'll get the error or not.

I then started adding sample content and at the URI at /bolt/prefill I got the same error again. I refreshed the page and it went away and I proceeded "as normal."

Any ideas what this is all about?

Thank you for your time!


Edit: I moved this post to the Bolt discussion folder as it is about Bolt
maks
 
Posts: 1
Joined: Mon Mar 03, 2014 5:03 am

Return to Bolt Discussion

Who is online

Users browsing this forum: No registered users and 3 guests

cron